5 Reviews

for Feature Availability

This is mostly outdated on of magento extension available currently

TemplateMela

Author response

Right now this theme fully support to Magento version up to 1.9.x. If any issue with this theme please contact to our technical team with all your details at https://www.templatemela.com/support/ so they can help you.

We only display comments from reviews that were made after 28 April 2016 as all comments prior to this date were intended for the author only.

by
by
by
by
by
by